
			
			*[data-bg-image="aL7gAlLXTwWuDGUUpCWO"],*[data-bg-image="ppthy4LTqmU3OUhUrmYZ"],*[data-bg-image="8uZq99uQWK7zmILsfwIB"],*[data-bg-image="UxQUaeQ4TMGqGQ1zz9qX"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="aL7gAlLXTwWuDGUUpCWO"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/aL7gAlLXTwWuDGUUpCWO");}*[data-bg-image="ppthy4LTqmU3OUhUrmYZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ppthy4LTqmU3OUhUrmYZ");}*[data-bg-image="8uZq99uQWK7zmILsfwIB"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/8uZq99uQWK7zmILsfwIB");}*[data-bg-image="UxQUaeQ4TMGqGQ1zz9qX"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/UxQUaeQ4TMGqGQ1zz9qX");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="aL7gAlLXTwWuDGUUpCWO"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/aL7gAlLXTwWuDGUUpCWO");}*[data-bg-image="ppthy4LTqmU3OUhUrmYZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ppthy4LTqmU3OUhUrmYZ");}*[data-bg-image="8uZq99uQWK7zmILsfwIB"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/8uZq99uQWK7zmILsfwIB");}*[data-bg-image="UxQUaeQ4TMGqGQ1zz9qX"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/UxQUaeQ4TMGqGQ1zz9qX");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="aL7gAlLXTwWuDGUUpCWO"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/aL7gAlLXTwWuDGUUpCWO");}
					*[data-bg-image="aL7gAlLXTwWuDGUUpCWO"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/aL7gAlLXTwWuDGUUpCWO");}
				
					*[data-bg-image="ppthy4LTqmU3OUhUrmYZ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ppthy4LTqmU3OUhUrmYZ");}
					*[data-bg-image="ppthy4LTqmU3OUhUrmYZ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ppthy4LTqmU3OUhUrmYZ");}
				
					*[data-bg-image="8uZq99uQWK7zmILsfwIB"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/8uZq99uQWK7zmILsfwIB");}
					*[data-bg-image="8uZq99uQWK7zmILsfwIB"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/8uZq99uQWK7zmILsfwIB");}
				
					*[data-bg-image="UxQUaeQ4TMGqGQ1zz9qX"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/UxQUaeQ4TMGqGQ1zz9qX");}
					*[data-bg-image="UxQUaeQ4TMGqGQ1zz9qX"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/UxQUaeQ4TMGqGQ1zz9qX");}
				
			}
		